Bug 124083 - On upgrade, preferences filled with applnk directories
On upgrade, preferences filled with applnk directories
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-23 17:06 EDT by Yaron Minsky
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 16:45:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaron Minsky 2004-05-23 17:06:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
I just upgraded fedora core 1 to fedora core 2, and discovered that
the preferences and system-settings directories have lots of stuff
they shouldn't.  In particular, both contain an Applications
directory, a Graphics directory, an Internet directory, and so on.  It
appears that they have everything from /etc/X11/applnk/


Version-Release number of selected component (if applicable):
nautilus-2.6.0-4

How reproducible:
Didn't try

Steps to Reproduce:
Install fedora core 2 on top of fedora core 1.  I doubt this is always
a problem, but I don't know what the underlying cause was.
    

Additional info:
Comment 1 Matthew Miller 2005-04-26 12:05:45 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-04-24 16:45:13 EDT
This should be resolved in later releases, but it is still possible 
to get multiple menu entries if you install outside packages that
put things in /etc/X11/applink as well as other places.

Closing due to lack of response from reporter.

Note You need to log in before you can comment on or make changes to this bug.